Bug 3873 - Dr Mike can't edit bug entries
Dr Mike can't edit bug entries
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-02 14:15 EDT by Michael Fulbright
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 00:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 1999-07-02 14:15:25 EDT
I can no longer edit bug entries. I need to be able
to assign and change the state of bugs.

Dr Mike <drmike@redhat.com>
Comment 1 David Lawrence 2000-08-04 14:45:02 EDT
I do believe this should be working now.

Note You need to log in before you can comment on or make changes to this bug.